This project contains 2 outdated development dependencies.

Crate zstd

Dependencies

(3 total, 2 outdated)

CrateRequiredLatestStatus
 futures^0.10.3.15out of date
 tokio-io^0.10.1.13up to date
 zstd-safe=4.1.04.1.1+zstd.1.5.0out of date

Dev dependencies

(5 total, 2 outdated)

CrateRequiredLatestStatus
 clap^2.02.33.3up to date
 humansize^1.01.1.1up to date
 partial-io^0.30.5.0out of date
 quickcheck^0.61.0.3out of date
 walkdir^2.22.3.2up to date